Package twisted :: Package spread :: Module refpath

[show private | hide private]
[frames | no frames]

## Module twisted.spread.refpath

Classes
`PathReference` |
`PathReferenceAcquisitionContext` |
`PathReferenceContext` |
`PathReferenceContextDirectory` |
`PathReferenceDirectory` |
`PathViewContextDirectory` |
`PathViewDirectory` |
`RemotePathReference` |

Variable Summary
`string` | `__version__`

Variable Details

### __version__

  Type:
    `string`
  Value:

        '1.15'

Generated by Epydoc 1.1 on Sat Feb 15 21:19:25 2003 | http://epydoc.sf.net